{% extends 'form.html.twig' %}
{% import 'macro/_forms.html.twig' as macro %}

{% block pageTitle %}
    <h1>
        {{ title }}
    </h1>
{% endblock %}

{% block pageActions %}
    {{ macro.backButton('app_coresponsable_index') }}
{% endblock %}

{% block pageSaveReturn %}
    {{ macro.save('app_coresponsable_index') }}
{% endblock %}
